/*
Theme Name:          Unconditional Child
Theme URI:           http://www.wpstrapcode.com/theme-store
Description:         Unconditional child theme for easy site customization.
Version:             1.0.0
Author:              WP Strap Code
Author URI:          http://www.wpstrapcode.com
Template:            unconditional
License:             GPL v3 License
License URI:         http://www.gnu.org/licenses/gpl.html
Tags:                dark, light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, microformats, rtl-language-support, holiday, seasonal
*/

body.admin-bar .navbar-fixed-top  {
    margin-top: 28px;
}

#header-image img {
	padding-bottom: 32px;
}

#section2 {
    margin-top: 60px;
}

section.top-section {
	margin-top: 48px;
	padding-top: 0px;  
    padding-bottom: 0px;
}

#section5 {
	background-color: #f33f3f;
}

.header-inner  {
background-color: transparent;
padding: 0px 0 0 0;
max-height: 90px;
height: 100%;
overflow: hidden; 
}

.header-inner h1,
.header-inner h2, 
.header-inner h3,
.header-inner h4, 
.header-inner h5{
text-align:center;
color:#fff;
}
.header-inner h1{
font-size:36px;
font-family: 'Roboto Condensed', sans-serif;
font-weight:bold;
text-transform: uppercase;
margin: 0px auto 0px;
text-shadow: 1px 1px 1px #fefefe;
-webkit-text-shadow: 1px 1px 1px #fefefe;
-moz-text-shadow: 1px 1px 1px #fefefe;
}

.header-inner a:hover {
	text-decoration: none;
}

.header-inner .v-center {
    padding-top: 2%;
}
.header-inner h1.v-center a {
    color: #ffffff;
	padding-bottom: 1%;
}

.single #section7,
.singular #section7 {
    margin-top: 0px;
}